package com.ruoyi.common.enums;

/**
 * 公共是否标志
 *
 * @author fengcheng
 */
public enum CommonWhether {
    DENY("0", "否"), CORRECT("1", "是");

    private final String code;
    private final String info;

    CommonWhether(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
